<?php
$z[0]=Array("field","湖州爱山广场,湖州爱山广场介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","湖州爱山广场，俗称中心广场位于老城区中心，南邻湖州最繁华的购物中心，浙北大厦，西邻江南工贸大街，是湖州市老城区中心的一块绿地。本世记初湖州市举行第一届湖笔文化节时，为弘扬湖笔文化，建起了“一桥二亭”湖颖桥和四德亭，五毫亭。,湖州爱山广场,湖州",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","湖州爱山广场_吴兴区湖州爱山广场旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　湖州爱山广场，俗称中心广场位于老城区中心，南邻湖州最繁华的购物中心，浙北大厦，西邻江南工贸大街，是湖州市老城区中心的一块绿地。本世记初湖州市举行第一届湖笔文化节时，为弘扬湖笔文化，建起了“一桥二亭”湖颖桥和四德亭，五毫亭。</div><br clear=all>",558,839);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1Jb91P-541P.gif",841,923);
$z[7][4]['name']="litpic";

?>